      subroutine wirfrm(a,nx,ist,iend,ny,jst,jend,nz,kst,kend,
     :           valiso, slab)
c
c valiso: the value of the isosurface.
c
      real a(nx,ny,nz)
c
c arrays used for the wrieframe plotting. 
c
      real eye(3),s(4)
c
	real slab( nx+1, nx+1)


      return
      end
